/*-- ========================================= --
	1.0 BASIC STYLE
/*-- ========================================= --*/
p{
	/*color:#d1d1d1;*/
	color: #fff;
}
.highlight{
	color:#02c39a;
}

/*-- ========================================= --
	2.0 PRELOADER
/*-- ========================================= --*/
.preloader{
	background:#262626;
}
.preloader .line-scale-pulse-out-rapid > div{
	border:2px solid white;
}


/*-- ========================================= --
	3.0 FORMS
/*-- ========================================= --*/
::-webkit-input-placeholder{
	color: rgba(255,255,255,0.5);
}
:-moz-placeholder{
	color: rgba(255,255,255,0.5);
}
::-moz-placeholder{
	color: rgba(255,255,255,0.5);
}
:-ms-input-placeholder{
	color: rgba(255,255,255,0.5);
}
input[type="text"],
input[type="email"],
textarea
{
	color:white;
	border-bottom:1px solid white;
}
.input-container .thin-line,
.form-row .thin-line
{
	background:#02c39a;
}
.subscribe-form-container .email-icon::before,
.contact-form-container .user-icon::before,
.contact-form-container .email-icon::before,
.contact-form-container .note-icon::before
{
	color:rgba(255,255,255,0.5);
}
label.loading-subscribe,
label.loading-contact
{
	color:white;
}

/*-- =================== 3.1 FORMS WHEN FOCUS ====================== --*/
.subscribe-email:focus ~ .email-icon::before,
.contact-form input:focus ~ .user-icon::before,
.contact-form input:focus ~ .email-icon::before,
.contact-form textarea:focus ~ .note-icon::before
{
	color:#02c39a;
}

/*-- ========================================= --
	4.0 BUTTONS & LINKS STYLE
/*-- ========================================= --*/
.button-regular{
	/*background:#02c39a;*/
	background: #29378e;
	color:white;
}
.button-regular::before{
	background:white;
}
.button-regular::after{
	/*color:#02c39a;*/
	color: #29378e;
}

/*-- ========================================= --
	5.0 BASIC SECTION STYLE
/*-- ========================================= --*/
section .section-title{
	color:white;
}
section .section-title::before{
	background:rgba(234, 26, 34,0.6);
}
section .section-title::after{
	background:rgba(234, 26, 34,0.9);
}

/*-- ========================================= --
	6.0 MENU
/*-- ========================================= --*/
.menu-container{
	border-bottom:1px solid rgba(255,255,255,0.2);
}
.menu a{
	color:rgba(255,255,255,1);
}
.menu a::after{
	/*color:#02c39a;*/
	color: #fff;
}
.menu a::before{
	/*background:#02c39a;*/
	background: #eb1b23;
}

/*-- =================== 6.1 MENU HOVER ====================== --*/
.menu a:hover,
.menu a.active
{
	color:rgba(255,255,255,0.4);
}

/*-- =================== 6.2 COUNTDOWN ==================== --*/
.countdown-container .countdown-title,
.countdown .digit
{
	color:white;
}
.countdown::before{
	background:rgba(2,195,154,0.9);
}
.countdown::after{
	background:rgba(2,195,154,0.6);
}

/*-- ========================================= --
	7.0 HOME SECTION
/*-- ========================================= --*/
.home-section h1,
.home-section h3
{
	color:white;
}

/*-- ===================== 7.1 SOCIAL MEDIA LINKS ======================= --*/
.social-media-container a,
.social-media-container-bottom a
{
	color:white;
}
.social-media-container a::before,
.social-media-container-bottom a::before
{
	background:rgba(2,195,154,0);
	border:1px solid white;
}
.social-media-container a:hover::before,
.social-media-container-bottom a:hover::before
{
	background:rgba(235, 27, 35,1);
}

/*-- ========================================= --
	8.0 ABOUT SECTION
/*-- ========================================= --*/
.about-section .benefit li,
.service .text-container h4 span
{
	color:white;
}
.about-section .benefit li i,
.service .text-container h4 span::before
{
	color:#02c39a;
}
.service .icon-container{
	border:1px solid rgba(255,255,255,0.5);
}
.service .icon-container i{
	color:rgba(255,255,255,0.5);
}
.service .icon-container::before{
	background:rgba(2,195,154,0.6);
}
.service .icon-container::after{
	background:rgba(2,195,154,0.9);
}
.service-container .owl-controls .owl-page span,
.portfolio-container .owl-controls .owl-page span,
.service-container .owl-controls .owl-page.active span,
.service-container .owl-controls.clickable .owl-page:hover span,
.portfolio-container .owl-controls .owl-page.active span,
.portfolio-container .owl-controls.clickable .owl-page:hover span
{
	background: white;
}


/*-- ===================== 8.1 SERVICE CONTAINER HOVER ====================== --*/
.service-container:hover .service .text-container h4 span{
	color:rgba(255,255,255,0.4);
}
.service-container:hover .service .icon-container i{
	color:rgba(255,255,255,1);
}
.service-container:hover .service .icon-container{
	border:1px solid rgba(255,255,255,0);
}

/*-- ========================================= --
	9.0 SUBSCRIBE SECTION
/*-- ========================================= --*/
.twitter-feed,
.feed p.date,
.feed .user-container .name-container p.name,
.feed .user-container .twitter-logo,
.feed p.tweet a
{
	color:white;
}
.twitter-feed .feed p.tweet{
	color:#d1d1d1;
}
.feed .user-container .name-container p.username a{
	color:#02c39a;
}
.feed .user-container .twitter-logo::before{
	background:rgba(2,195,154,0.6);
}
.feed .user-container .twitter-logo::after{
	background:rgba(2,195,154,0.9);
}


/*-- ========================================= --
	10.0 PORTFOLIO SECTION
/*-- ========================================= --*/
.portfolio-container .portfolio{
	border:1px solid rgba(255,255,255,0.5);
}
.portfolio .text-container span.date{
	color:#d1d1d1;
}
.portfolio .text-container span.title{
	color:#02c39a;
}
.portfolio .text-container a.link-button,
.portfolio .text-container a.zoom-button
{
	color:white;
}
.portfolio .text-container a.link-button::before,
.portfolio .text-container a.zoom-button::before
{
	background:rgba(255,255,255,0.1);
}
.portfolio .text-container a.link-button:hover::before,
.portfolio .text-container a.zoom-button:hover::before
{
	background:rgba(2,195,154,0.4);
}
.portfolio .photo-container::before{
	background:rgba(2,195,154,0.3);
}
.portfolio .photo-container::after{
	background:rgba(2,195,154,0.6);
}


/*-- ============================ 10.1 OVERRIDE MAGNIFIC POPUP STYLE ========================= --*/
.mfp-close,
.mfp-close-btn-in .mfp-close
{
	color: white;
}
button.mfp-close{
	background:#02c39a;
}


/*-- ========================================= --
	11.0 CONTACT SECTION
/*-- ========================================= --*/
.contact-section .contact-details .icon-container{
	/*color:#02c39a;*/
	color: #29378e;
	border:1px solid rgba(255,255,255,0.5);
}
.contact-section .contact-details .text-container{
	background:rgba(255,255,255,0.1);
	border:1px solid rgba(255,255,255,0.1);
}
.contact-section .contact-details .text-container p{
	color:#d1d1d1;
}
.contact-section .contact-details a.locate-us p{
	color:white;
}
.contact-details a.locate-us .icon-container::before{
	background:rgba(234, 26, 34,0.6);
}
.contact-details a.locate-us .icon-container::after{
	background:rgba(234, 26, 34,0.9);
}

/*-- ========================= 11.1 LOCATE US HOVER EFFECT ============================ --*/
.contact-details a.locate-us:hover .icon-container{
	color:white;
	border:1px solid rgba(255,255,255,1);
}

/*-- ========================================= --
	12.0 GOOGLE MAP SECTION
/*-- ========================================= --*/
.marker-info-title{
	color:#02c39a;
}
.marker-info-desc{
	color:#262626;
}
.map-close-button{
	color:white;
}
.map-close-button::before{
	background:rgba(2,195,154,0.6);
}
.map-close-button::after{
	background:rgba(2,195,154,0.9);
}


/*-- ===================================================== --*
	13.0 STYLE FOR MEDIUM DEVICES 
/*-- ===================================================== --*/
@media all and (max-width: 1100px){
	.portfolio .text-container span.date,
	.portfolio .text-container span.title
	{
		color:white;
	}
	.portfolio .photo-container::before{
		background:rgba(2,195,154,0.65);
	}
	.portfolio .text-container a.link-button::before,
	.portfolio .text-container a.zoom-button::before,
	.portfolio .text-container a.link-button:hover::before,
	.portfolio .text-container a.zoom-button:hover::before
	{
		background:rgba(255,255,255,0.2);
	}
	
}

/*-- ===================================================== --*
	14.0 STYLE FOR SMALL DEVICES 
/*-- ===================================================== --*/
@media all and (max-width: 1023px){
	.menu a:hover,
	.menu a.active
	{
		color:#02c39a;
	}
	.menu-container .menu-wrapper{
		background:#262626;
	}
	
	.portfolio .text-container span.date{
		color:#d1d1d1;
	}
	.portfolio .text-container span.title{
		color:#02c39a;
	}
	.portfolio .text-container a.link-button,
	.portfolio .text-container a.zoom-button
	{
		color:white;
	}
	.portfolio-container .portfolio{
		border:1px solid rgba(255,255,255,0.5);
	}
	.portfolio .photo-container::before{
		background:rgba(2,195,154,0.3);
	}
	.portfolio .photo-container::after{
		background:rgba(2,195,154,0.6);
	}
	.portfolio .text-container a.link-button::before,
	.portfolio .text-container a.zoom-button::before
	{
		background:rgba(255,255,255,0.1);
	}
	.portfolio .text-container a.link-button:hover::before,
	.portfolio .text-container a.zoom-button:hover::before
	{
		background:rgba(2,195,154,0.4);
	}
}

/*-- ===================================================== --*
	15.0 PORTFOLIO STYLE ON EXTRA SMALL DEVICES
/*-- ===================================================== --*/
@media all and (max-width: 483px){
	.portfolio-container .portfolio{
		border:1px solid rgba(255,255,255,0.5);
	}
}